/* #Media Queries
================================================== */

/* #Media Queries
================================================== */
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-width: 1280px) and (max-width: 1500px) {
	.header-vertical #front_centered,
	.header-animatedfull #front_centered {left:250px; margin-left:0px;}
	.header-vertical #main,
	.header-animatedfull #main {left:250px; margin-left:0px;}
	.social-connect {width: 94px; margin-right: 10px !important;}
	.social-connect li {margin: 10px 10px 0 0 !important;}
}
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
	.header-vertical #front_centered,
	.header-animatedfull #front_centered {left:250px; margin-left:0px;}
	.header-vertical #main,
	.header-animatedfull #main {left:250px; margin-left:0px;}

}
@media only screen and (min-width: 480px) and (max-width: 1024px) {
	#live_comments {top: 70px;}
	.big_text {font-size: 38px; margin-bottom: 30px;}
	.playerControls {right: auto !important; left: 15px; top: 100px !important;}
	.mb_YTVPBar .buttonBar {float: left !important; margin-top: 100px !important;}
	.audioPlayer {top: 100px !important;}
	#titles h2 {font-size: 30px !important;}
	#titles h3 {font-size: 20px !important;}
	#front_centered.noMainboxes {top: 55%;}
	#header.navbar #search {margin-right: 50px;}
}
	
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}